import {actionUploadFile} from "./actionUploadFile";
import {actionSetAvatar}  from "./actionSetAvatar";
import {actionFindUser}   from "./actionFindUser";

export const actionFullAvatar = (file) => async (dispatch) => {
    let result = await dispatch(actionUploadFile(file));
    await dispatch(actionSetAvatar(result._id));
    await dispatch(actionFindUser());
};
  